@media (min-width: 1451px) and (max-width: 3000px) {
 
  .cont-arismendizyasociados
  {
    width:90% !important;margin-left: 5% !important;
  }


  .sliders-arismendisyasociados
  {
    height:830px !important;
  }
  .fade-slider
  {
    height: 100% !important;
  }

    .new-item-ini, .new-item-ini-by-cat
    {
        width:30% !important;  
        margin-left:35px !important;
         height: 360px !important;
         margin-top: 15px;
    }
    .new-item-ini img, .inner-video, .new-item-ini-by-cat img
    {
        width:100% !important; height: 250px !important;
    }
    .portada_noticia, .portada_categoria_noticia
    {
        height:830px;
    }
    .portada_noticia img, .portada_categoria_noticia img
    {
        height: 830px;
    }

     
}

/*large device*/
@media (min-width: 1200px) and (max-width: 1450px) {
 
    .new-item-ini,  .new-item-ini-by-cat
    {
        width:30% !important;margin-left: 2.5% !important; 
       
    }
    .new-item-ini img, .inner-video, .new-item-ini-by-cat img
    {
        width:100% !important;
    }

     .sliders-arismendisyasociados
  {
    height:700px !important;
  }
  .fade-slider
  {
    height: 100% !important;
  }
   

    

}


@media (min-width: 500px) and (max-width: 1200px) {

    .view_menu_list
    {
        display: block !important;margin-top: 15px !important;
    }

.search-cat
{
  width:99% !important;  margin: 0px !important;
}
    .sliders-arismendisyasociados
    {margin-top: 0px !important;height:450px}

.fade-slider 
{height:100% !important}

  .cont-arismendizyasociados {
    width: 100% !important;margin: 0px !important;
  }

  .new-item-ini, .new-item-ini-by-cat, .new-item-relation
    {
        width:46% !important;margin-left: 2.5% !important;height:300px;
    }
    .new-item-right, .video-item-right
    {
         width:46% !important;margin-left: 2% !important;height:300px;margin-top:15px !important;float: left !important;
    }
    .new-item-ini img, .inner-video
    {
        width:100% !important;height: 250px;
    }
    .new-item-ini-by-cat img
    {
        width: 100% !important;
    }   

    .new-item-relation img
    {
        width: 100% !important;
    }  

    .new-item-right img
    {
        width: 100% !important;
    }  

    .portada_categoria_noticia, .portada_noticia
    {
        width:100% !important; margin-top: 0px !important;
        height: 450px;
    }
    .portada_categoria_noticia img
    {
        width: 100% !important;height: 100% !important;
    }

    .portada_noticia img
    {
        width: 100% !important;height: 100% !important;
    }

    .content-menu, .float-socials, .redes-arismendizyasociados
  {
    display: none !important;
  }
  .cabecera-arismendizyasociados
  {
    height: auto !important; overflow: hidden !important;
  }

   .logo, .dooble-arismendisyasociados
  {
    width: 100% !important;float: left !important;
    margin: 0px !important;height: auto !important;overflow: hidden !important;
    text-align: center;
  }
  .logo{
    padding-top: 8px !important;padding-bottom: 8px !important;
  }
    .logo img
    {
        width:265px ;height: 65px;
    }
.dooble-banner-arismendizyasociados
{
    width: 98% !important;margin-left: 1% !important;
}

.left-section, .right-section
{
    width: 100% !important;float: left !important;
}


.left-live-video
    {
      width:100% !important;float: left;
    }

    .more-live-right
     {
      width:100% !important;margin-top: 20px;
      border-top: 1px solid #b27a1a;
     }

     .more-live-item
     {
      width:46% !important;margin-left: 2.5% !important;
     }

     .live-transmition
     {
      height:350px !important;
     }
}




@media (min-width: 100px) and (max-width: 500px) {


.search-cat
{
  width: 99% !important; margin: 0px !important;
} 
    .view_menu_list
    {
        display: block !important;margin-top: 15px !important;
    }



    .left-live-video
    {
      width:100% !important;float: left;
    }
    .title-live-transmite h1
    {
      font-size: 18px !important;
    }
    .view-live
    {
      margin-top: 10px !important;
    }
    .live-transmition
    {
       height: auto !important;
      overflow: hidden !important;
    }
     .live-transmition iframe
     {
      height:210px !important;
     }
     .more-live-right
     {
      width:100% !important;margin-top: 20px;
      border-top: 1px solid #b27a1a;
     }
     .live-video
     {
      position: relative !important;
      width:100% !important;float: left !important;
      margin: 0px !important;border-radius: 0px !important;
      text-align: center;margin-top: 5px !important;
      font-size: 25px !important;
     }
     



    .file-pdf
    {
      width:80% !important;margin-left: 5% !important;
    }

  .cont-arismendizyasociados {
    width: 100% !important;margin: 0px !important;
  }

  .content-menu, .float-socials, .redes-arismendizyasociados
  {
    display: none !important;
  }
  .cabecera-arismendizyasociados
  {
    height: auto !important; overflow: hidden !important;
  }

 
  .sliders-arismendisyasociados, .portada_categoria_noticia, .portada_noticia
  {
    width:100% !important;margin: 0px !important;float: left !important;
    height:30% !important;line-height: 0px;
 
  }
  .fade-slider
  {
    height: 230px !important;width: 100% !important; background-size: 100%;
    background-repeat: no-repeat;
  }
.fade-slider img
{
    width:100% !important;height: 100% !important;
    object-fit: fill !important;
}

  .portada_categoria_noticia img, .portada_noticia img
  {
    width: 100% !important;height: 230px !important;
  }
  .logo, .dooble-arismendisyasociados
  {
    width: 100% !important;float: left !important;
    margin: 0px !important;height: auto !important;overflow: hidden !important;
    text-align: center;
  }
  .logo{
    padding-top: 8px !important;padding-bottom: 8px !important;
  }
    .logo img
    {
        width:265px ;height: 65px;
    }
.dooble-banner-arismendizyasociados
{
    width: 98% !important;margin-left: 1% !important;
}

  .new-item-ini, .new-item-ini-by-cat, .new-item-relation
    {
        width:90% !important;height:30%;margin-left: 5% !important;
    }
    .new-item-ini img, .inner-video
    {
        width:100% !important;height: 85% !important;
    }
    .new-item-ini-by-cat img
    {
        width: 100% !important;height: 85% !important;
    }
    .new-item-relation img
    {
        width: 100% !important;height: 85% !important;
    }

    .left-section, .right-section
{
    width: 100% !important;float: left !important;
}

}



 